Package: org.codehaus.groovy.grails.resolve

## [Java] Interface DependencyDefinitionParser

- Defines methods for parsing dependency definitions defined in the form of a Groovy DSL.

  Authors:
    Graeme Rocher
  Since:
    1.2

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `parseDependencies(groovy.lang.Closure definition)` Parses DSL code into a dependency definition.

- - ### Method Detail

    - #### @java.lang.SuppressWarnings("rawtypes") public void parseDependencies(groovy.lang.Closure definition)

      Parses DSL code into a dependency definition.

      Parameters:
        `definition` - The DSL code